Enterprise+

/flight-images/se/by-point/with-metadata

Query Parameters
  • latitude
    Type: numberFormat: double
  • longitude
    Type: numberFormat: double
  • bufferDistance
    Type: numberFormat: double
Responses
Request Example for get/flight-images/se/by-point/with-metadata
curl 'https://lens-api.tic.io/flight-images/se/by-point/with-metadata?latitude=1&longitude=1&bufferDistance=100' \
  --header 'x-api-key: YOUR_SECRET_TOKEN'
{
  "flightImages": [
    {
      "lantmateriet_OrderImageFileId": 1,
      "flightYear": null,
      "flightAltitude": null,
      "resolution": null,
      "spectralType": null,
      "fileName": null,
      "fileNameLength": 1,
      "fileNameReduced": null,
      "fileNameReducedLength": 1,
      "url": null,
      "urlReduced": null,
      "error": null,
      "processingTimeMs": null,
      "fromCache": true,
      "flightRecordingStarted": null,
      "flightRecordingEnded": null,
      "totalArea": 1,
      "numberOfAreas": 1
    }
  ],
  "error": null,
  "errorCode": "none",
  "success": true,
  "requestedPropertyId": null,
  "totalProcessingTimeMs": null
}